anuaa: Medium IUATUNINUA:

nounaoln: Chom-Nattanicha Phedpo % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
T1YasLdun

DTI s wag liudaeat gnamadeuuasuaedn ifedalilil State dalil ssuuauimgnaes ud o State imsauimssuunanslignaos

Fupalviviung unlalnidnasa #+gnaaailouil 8/08/65

115494

#1 - 19/08/2022 01:01 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing
#2 - 19/08/2022 01:01 - Chom-Nattanicha Phedpo
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 19/08/2022 01:01 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 19/08/2022 01:01 - Chom-Nattanicha Phedpo
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#5 - 19/08/2022 01:01 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#6 - 19/08/2022 01:01 - Chom-Nattanicha Phedpo
- unu wa SIT DTI_Defct#Defect #1261.docx added
